@import url(../warp/css/layout.css);.module,
#header,
#breadcrumbs,
#content,
#footer{text-align:right;margin:2px;}
#footer .module{margin:0;}
#headerbar + #menublock{margin-top:5px;}
#headerbar .module{max-width:840px;}
#header{margin-top:5px;}
#footer{margin-bottom:25px;}
body#page{color:#666;}
.wrapper{padding:0 25px;}
#toolbar{padding:10px 5px 1px 0;font-size:14px;ligne-height:20px;}
#toolbar a{color:#333333;text-shadow:0 1px 0 rgba(0,0,0,0.4);}
#headerbar,
#footer{text-shadow:0 1px 0 rgba(255,255,255,0.4);}
#content,
#menublock{border:1px solid rgba(0,0,0,0.15);border-bottom-color:rgba(0,0,0,0.25);background:#fff;background-clip:padding-box;box-shadow:0 1px 1px rgba(0,0,0,0.06);}
#menublock{padding:5px 5px 2px 5px;}
#menubar{height:57px;}
#subbar{padding:2px 5px 5px 5px;}
#subbar time{float:right;color:#bbb;font-size:14px;}
#content{text-align:right;padding:15px;}
#footer{margin-top:4px;padding-top:13px;line-height:15px;font-size:12px;text-align:right;}
#footer .menu-line{margin-bottom:6px;}
#totop-scroller{display:block;position:absolute;top:13px;right:0;z-index:1;width:19px;height:20px;background:url(../images/totop_scroller.png) 0 0 no-repeat;text-decoration:none;}
#totop-scroller:hover{background-position:0 -30px;}
body.wrapper-white .wrapper{border-left:1px solid rgba(0,0,0,0.1);border-right:1px solid rgba(0,0,0,0.1);background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.1);background-clip:padding-box;}
body.wrapper-white .wrapper #headerbar,
body.wrapper-white .wrapper #footer,
body.wrapper-white .wrapper .mod-plain{text-shadow:none;}
body.wrapper-glass .wrapper{border-left:1px solid rgba(0,0,0,0.1);border-right:1px solid rgba(0,0,0,0.1);background:url(../images/wrapper_glass.png) 0 0 repeat;box-shadow:0 0 10px rgba(0,0,0,0.1);background-clip:padding-box;}
.wrapped{margin:2px;border:1px solid rgba(0,0,0,0.15);border-bottom-color:rgba(0,0,0,0.25);background:#fff;background-clip:padding-box;box-shadow:0 1px 1px rgba(0,0,0,0.06);}